.tombol_halaman button {
    background-color: #48C6FF;
    border: none;
    color: black;
    padding: 15px 32px;
    text-align: center;
    display: inline-block;
    font-family: "Montserrat";
    font-size: 16px;
    font-weight: 600;
    float: right;
    border-radius: 30px;
    margin : 5px;
}
.halamanpertama {
    background-color: rgba(72,198,255,0.2);
    border: 2px solid white;
    margin-top: 80px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 120px;
    padding-right: 30px;
    padding-bottom: 120px;
    padding-left: 30px;
    display : block;
}